Subject: Re: [Gen-art] Gen-ART LC review of draft-ietf-mpls-tp-mip-mep-map-08.txt

From: Jari Arkko <[email-masked]>
Date: Thu, 12 Sep 2013 18:14:33 +0800

Thanks for your review again, Brian! And thank you authors for updating the document! I have placed a no-objection ballot for this document.

Jari

On Aug 6, 2013, at 12:26 PM, Brian E Carpenter <[email-masked]> wrote:

> I am the assigned Gen-ART reviewer for this draft. For background on
> Gen-ART, please see the FAQ at
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> 
> Please resolve these comments along with any other Last Call comments
> you may receive.
> 
> Document: draft-ietf-mpls-tp-mip-mep-map-08.txt (Informational)
> Reviewer: Brian Carpenter
> Review Date: 2013-08-06
> IETF LC End Date: 2013-08-21
> IESG Telechat date:
> 
> Summary:  Ready
> --------
> 
> Minor Issue:
> ------------
> 
> I don't see the value in citing RFC 2119. I only spotted two MUSTs, which would
> be perfectly fine in lower case. The second of them is in a sentence whose
> syntax needs fixing:
> 
> "It MUST be assured that all traffic for which the MEP/MIP is associated with
> must pass through or be terminated at that point."
> 
> I think this means:
> 
> "All traffic associated with the MEP/MIP must pass through or be terminated
> at that point."
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art